body {
	/* background: #ddd url('/images/body.png') repeat scroll top left; */
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-align: right;
	direction: rtl;
}


* {
	margin:0;
	padding:0;
}

/** element defaults **/
table {
	width: 100%;
	text-align: left;
	margin-bottom: 30px;
}

th, td {
	padding: 10px 10px;
	text-align: right;
	font-size: 14px;
}

th {
	color: #fff;
	background: #FF6633 none repeat-x scroll left top;
	border-bottom: 2px solid #FF4000;
}

td {
	border-bottom: 1px solid #ccc;
}

code, blockquote {
	display: block;
	border-left: 5px solid #222;
	padding: 10px;
	margin-bottom: 20px;
}
code {
	background-color: #222;
	color:#ccc;
	border: none;
}
blockquote {
	border-left: 5px solid #222;
}

blockquote p {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	color: #333;
	height: 1%;
}

p {
	line-height: 1.7em;
	margin-bottom: 20px;
	font-size: 14px;
	text-align: right;
}

a {
	color: #126788;
	text-decoration: none;
}

a:hover {
	color: #b2bb1c;
}

a:focus {
	outline: none;
}

fieldset {
	display: block;
	border: none;
	border-top: 1px solid #ccc;
}

fieldset legend {
	font-weight: bold;
	font-size: 13px;
	padding-right: 10px;
	color: #333;
}

fieldset form {
	padding-top: 15px;
}

fieldset p label {
	float: left;
	width: 150px;
}

form input, form select, form textarea {
	padding: 5px;
	color: #333333;
	border: 1px solid #ddd;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

form input.formbutton {
	border: none;
	background: #FF6633 none repeat-x scroll left top;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 10px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
	width: auto;
	overflow: visible;
}

form.searchform p {
	margin: 5px 0;
}


span.required {
	color: #ff0000;
}

h1 {
	color: #000;
	font-size: 35px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 0px;
	padding: 0 0 5px;
	margin: 0;
}

h3 {
	/* color: #FF4000; */
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	padding-bottom: 10px;
	font-size: 15px;
	color: #FF794D;
}

h5 {
	padding-bottom: 10px;
	font-size: 13px;
	color: #ccc;
}

ul, ol {
	margin: 0 18px 20px 0;
	font-size: 14px;
	line-height: 1.7em;
}

li {
	padding-bottom: 0;
}

li ol, li ul {
	font-size: 14px;
	margin-bottom: 0;
	padding-top: 5px;
	text-align: right;
}

.anchor-links {
	border-bottom: 1px dotted silver;
}

.anchor-links a {
	color: green;
	text-decoration: none;
}

.anchor-links a:hover{
	color: #FF4000;
}

#container {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 10px 30px;
	background-color: #fff;
	/* border: 1px solid silver; */
	/* border-radius: 15px; */
	/* margin-top: 5px; */
	margin-bottom: 5px;
	box-shadow: 1px 1px 5px 1px #ABABAB;
}

#header {
	padding: 30px 15px;
	margin: 0 auto;
}

.heading1 a {
	color: #2889ad;
	font-size: 50px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -3px;
	float: right;
	/* border-bottom: 2px solid #FF6633; */
}

.heading2 {
	color: #999;
	float: right;
	font-size: 22px;
	margin-right: 12px;
	margin-top: 28px;
	padding-right: 4px;
	letter-spacing: 0;
	font-weight: bold;
}

#nav {
	/* height: 15px; */
	width: 1000px;
	background-color: white;
	/* border-bottom: 1px solid #2889ad; */
	border-top: solid 1px #2889AD;
	border-bottom: solid 1px #2889AD;
	padding-bottom: 2px;
	padding-top: 2px;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 30px;
	background-color: #2889ad;
}

#nav ul li {
	float: right;
	display: block;
	padding: 0;
}

#nav ul li a:hover, #nav ul li.selected {
	background-color:#FF6633;
	text-decoration: none;
	height: 25px;
}

#nav ul li a {
	color: white;
	display: block;
	border-right: 1px solid #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 20px;
	text-decoration: none;
}

#nav ul li.start a {
	border-left: none;
}

#nav ul li.end a {
	border-left: none;
}

#nav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

#body {
	background: none;
	margin:0 auto;
	padding: 30px 12px 0;
	width: 980px;
}

#content {
	float: left;
	width: 750px;
}

.sidebar {
	width: 200px;
	padding: 10px 0 0;
	float: right;
	text-align: right;
}

.sidebar h3 {
	color: #b2bb1c;
	font-size: 20px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 20px;
	line-height: 1.7em;
}

.sidebar li ul {
}

.sidebar li ul li {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border-top: none;
	padding: 6px 2px;
	margin: 0;
	line-height: 1.5em;
	font-size: 13px;
	border: none;
}

.sidebar li ul li a {
	font-weight: normal;
	color: #2889ad;
}

.sidebar li ul li a:hover {
	color: #FF6633;
}

.sidebar li ul.blocklist li {
	padding: 0;
	display: inline;
}

.sidebar li ul.blocklist li a {
	/* background-color: #EAEAEA; */
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
	/* font-weight: bold; */
	margin-bottom: 1px;
	padding: 7px 10px;
	text-decoration: none;
	text-transform: uppercase;
	/* border-bottom: 1px solid; */
	border-top: #CBE1EC solid 1px;
}

.sidebar li ul.blocklist li a:hover {
	/* background-color: #FF6633; */
	color: #b2bb1c;
}


.clear {
	clear: both;
}

#footer {
	margin:0 auto 0;
	width: 1000px;
}

#footer p {
	text-align: right;
	color: #ccc;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#footer p a {
	color: #ccc;
	font-weight: bold;
}

.footer-content {
	padding: 20px 12px 30px;
}

#footer .footer-content ul {
	width: 150px;
	list-style: none;
	float: right;
	margin-right: 60px;
}

#footer .footer-content li {
	/* border-bottom: 1px dashed #ddd; */
	padding: 20px 20px 0px 0px;
}

#footer .footer-content li a, #footer .footer-content h4 {
	font-family: Arial, Helvetica, sans-serif;
}

#footer .footer-content li a {
	color: #2889ad;
	text-decoration: none;
}


#footer .footer-content li a:hover {
	color: #b2bb1c;
}

#footer .footer-content h4 {
	font-weight: normal;
	font-size: 17px;
	color: #777;
	padding: 5px;
	background: white;
}

#footer .footer-content ul.endfooter {
	margin-right: 0;
}

#footer .footer-content span.sitename {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 40px;
	font-weight: normal;
	letter-spacing: -2px;
	color: #aaa;
	float: left;
}

#footer .footer-bottom {
	padding: 10px;
	text-align: center;
	background-color: #222;
}

#footer .footer-bottom p {
	text-align: center;
}

#footer .footer-bottom p, #footer .footer-bottom p a {
	color: #eee;
}
.cat-blocks{float:right;text-align: right;width: 180px;color: #737273;font-weight: bold;}